
/* =RESPONSIVE
-------------------------------------------------------------- */

img, object, video, iframe, input, textarea {
	max-width: 100%;
}



.rtl #wprmenu_menu {
	box-sizing: border-box !important;
}



.rtl #wprmenu_menu.wprmenu_levels a.wprmenu_parent_item {
	margin-left:0;
}

.rtl #wprmenu_menu.wprmenu_levels ul li a {
	text-align:right !important;
	float: right !important;
	
}

.slicknav_menu {
	display: none;
	}


/* Tablets ----------- */
/*********horizontal*******/


@media only screen and (max-width: 1440px) {
	.bg1,
	.bg2,
	.bg3,
	.bg4 {
		background-size:50% 50%;
	}
	
  }
  
 @media only screen and (max-width: 1024px) {
	 .top-cart {
	display: block;
	padding:10px 0;
	text-align: center;
	
}

	.top-cart a {
		border: none;
	}
	
	.product-addtocart .add_to_cart_inline,
	button, .button  {
		font-size:18px;
	}
	
	.product-loop {
		padding:0 15px;
	}
	
	.product-loop .product-addtocart a.added_to_cart {
		    width: calc(100% - 30px);
	}
	
	.button-button {
		display: none;
	}
	
	.nl-text {
		line-height:1em;
		margin-bottom:20px;
	}
	
	.bg1, .bg2,.bg3, .bg4 {
		display: none;
	}
	
	 
 }
	 
 @media only screen and (max-width: 769px) { 	
	.logo,
	.toptel,
	.social-icons,
	#bootom,
	.gallery-image,
	.header-right,
	.header-left,
	.top-left {
		text-align:center;
	}
	
	#copyrights {
		text-align: center;
		margin-bottom:10px;
	}
	
	#credits {
		text-align: center;
	}
	
	.menu-primary-container {
		display: none;
	}
	
	.company {
		text-align: center;
		margin-bottom:10px;
	}
	
	.logo img {
		
		
	}
	
	#floating-sidebar {
		display: none;
	}
	
	.one-fourth {
		width:50%;
	}
	
	.product-image img {
		width:100%;
		height: auto;
	}
	
	.icon-button {
		text-align: center;
		margin-bottom:10px;
	}
	
	.two-cols {
	-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: ;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
}

	.footer-inner {
		width:60%;
		margin:0  auto;
	}
	
	
	
	#copyrights {
		text-align: center;
		margin-bottom:10px;
	}
	
	#credits {
		text-align: center;
	}
	
	#coupon_code {
		margin-bottom:10px;
	}
	
 }

/* Mobile Phones horizontal ----------- */
@media only screen and (max-width: 736px) {
	.icon-button {
		margin-bottom:15px;
	}
	
	.article.home-loop {
		margin-bottom:30px;
	}
	
	#contact-line .gform_body,
	#contact-line .gfield,
	#contact-line .gform_footer {
		width:100%;
		float: none;
		margin-bottom:10px;
	}
	
	.single-img.alignleft,
	img.alignleft,
	.single-img.alignright,
	img.alignright  {
		float: none;
		margin:20px 0;
		margin-top:0;
		text-align: center;
	}
}


/* Mobile Phones ----------- */

@media only screen and (max-width: 420px) {
	
	.icon-buttons {
		margin-bottom:10px;
		text-align: center;
	}
	.one-fourth {
    width: 100%;
    float: none;
}

.footer-inner {
	width:100%;
}
}

@media only screen and (max-width: 320px) {
	

}